<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.wildfly.clustering.ee.hotrod">
    <dependencies>
        <package name="org.infinispan.client.hotrod"/>
        <package name="org.infinispan.commons"/>
        <package name="org.wildfly.clustering.ee.cache"/>
        <package name="org.wildfly.clustering.ee.spi"/>
        <origin name="org.wildfly:wildfly-servlet-galleon-pack">
            <package name="javax.transaction.api"/>
        </origin>
    </dependencies>
</package-spec>